﻿.alert-danger hr {
    border-top-color: #f1b0b7;
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px solid rgba(0,0,0,.1);
    border-top-color: rgba(0, 0, 0, 0.1);
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
.alert-danger {
    color: black;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}